## python-looseversion 1.0.2

=== debian/changelog ===
python-looseversion (1.0.2-2) stable; urgency=medium

  * Add Section to package metadata (bsc#1213432)

 -- Pablo Suarez Hernandez <psuarezhernandez@suse.de>  Wed, 19 Jul 2023 08:19:50 +0000

python-looseversion (1.0.2-1) stable; urgency=medium

  * Initial release 

 -- Pablo Suarez Hernandez <psuarezhernandez@suse.de>  Thu, 23 Mar 2023 13:37:31 +0000
