=== debian/control ===
Source: python-looseversion
Section: python
Priority: optional
Maintainer: Pablo Suarez Hernandez <psuarezhernandez@suse.de>
Build-Depends: debhelper-compat (= 10), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/effigies/looseversion
Rules-Requires-Root: no

Package: python3-looseversion
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: A backwards/forwards-compatible fork of distutils.version.LooseVersion (Python 3)
 A backwards/forwards-compatible fork of distutils.version.LooseVersion, for times when PEP-440 isn't what you need.
 The goal of this package is to be a drop-in replacement for the original LooseVersion. It implements an identical interface and comparison logic to LooseVersion. The only major change is that a looseversion.LooseVersion is comparable to a distutils.version.LooseVersion, which means tools should not need to worry whether all dependencies that use LooseVersion have migrated.
 This package installs the library for Python 3.
