## python-looseversion 1.3.0

=== debian/changelog ===
python-looseversion (1.3.0-4) unstable; urgency=medium

  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Thu, 05 Feb 2026 00:48:29 +0100

python-looseversion (1.3.0-3) unstable; urgency=medium

  * debian/control:
    + Fix copy+paste flaw regarding SYNOPSIS and LONG_DESCRIPTION. (Closes:
      #1064069).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 Mar 2024 11:50:25 +0100

python-looseversion (1.3.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 12 Mar 2024 20:05:30 +0100

python-looseversion (1.3.0-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #1014890).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2024 21:59:27 +0100
