=== debian/control ===
Source: python-looseversion
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/effigies/looseversion
Vcs-Git: https://salsa.debian.org/python-team/packages/python-looseversion.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-looseversion

Package: python3-looseversion
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Version numbering for anarchists and software realists
 A backwards/forwards-compatible fork of distutils.version.LooseVersion,
 for times when PEP-440 isn't what you need.
 .
 The goal of this package is to be a drop-in replacement for the original
 LooseVersion. It implements an identical interface and comparison logic
 to LooseVersion. The only major change is that a
 looseversion.LooseVersion is comparable to a
 distutils.version.LooseVersion, which means tools should not need to
 worry whether all dependencies that use LooseVersion have migrated.
 .
 If you are simply comparing versions of Python packages, consider moving
 to packaging.version.Version, which follows PEP-440. LooseVersion is
 better suited to interacting with heterogeneous version schemes that do
 not follow PEP-440.
