=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=looseversion

export PYBUILD_BEFORE_TEST=cp tests.py {build_dir}/
export PYBUILD_TEST_ARGS=tests.py
export PYBUILD_AFTER_TEST=rm -f {build_dir}/tests.py

%:
	dh $@ --buildsystem=pybuild
