=== debian/watch ===
Version: 5

Template: GitHub
Owner: effigies
Project: looseversion
